version=4
# try also https://pypi.debian.net/jupytext/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=auto,repacksuffix=+ds1 \
https://pypi.debian.net/jupytext/jupytext-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
